<?xml version="1.0" encoding="UTF-8"?>
<firmware xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<product>ZyWALL</product>
	<model>ZyWALL5</model>
        <version>4.00(XD.8)</version>
        <date>03/16/2006</date>
</firmware>
